<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACamZk/mpmZP5qZmT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACpn8RBN+LAQVYkoMCU
wLHAAAAAAArXKDtvcjU6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAT8GlO0skErvuff86AAAAACG83TuFnQE7/lxeugAAAACnx907HsMBOwyIXToA
AAAAKGWmO8QIE7us5/+6AAAAAOTLIjxJ8GO6eUD/OgAAAABeXyw8TKeAujfU1boAAAAA0hIqPHU3
KDuw/Yg6AAAAADNDMzzKdSk7jL2EugAAAADUlCk8kFIpO7D9iDoAAAAApjkzPF8ZKTuMvYS6AAAA
ANSUKTyXUik7sP2IOgAAAAAFOjM8oFIpO4y9hLoAAAAAwDUWPH9rtTqRGFi0AAAAAO7xGzyGxNO6
tp+5OwAAAADuQRw8JjrSus98sbsAAAAACqCzO4S+QbtdcSO7AAAAAPbRzjsEyDm7a1YxOgAAAAD3
kc875IA/u+IjProAAAAAmyKzO2fFQrtHPCo7AAAAAPUayTscG6y7VGx+uwAAAAAe98g71iusu1E8
gDsAAAAA3aMGPMQnVru2Q/86AAAAAFlX+ToP0q67DnusOwAAAADMsBg7caSxu2LdprsAAAAAObMA
PNkVXbsbrgO7AAAAAKX5nDtDhkG72id9tAAAAACkORk8LzC7uxMSiTgAAAAAPxMEPHJe07vKspg4
AAAAAK0BKTsGLzW6t/GbrgAAAAC6Alo7RTC6u+5ifLsAAAAAF5I6Oz7VvrvAFnQ7AAAAALe4eToN
jl+7MOg2tQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
